package com.mortals.xhx.tts.utils;

/**
 * Created by ZYW on 2022-05-17.
 */

public class RabbitMessBean {

    private String downTopicFilter;
    private String exchangeName;
    private String host;
    private String messageTtl;
    private String password;
    private Integer port;
    private String uploadTopicFilter;
    private String username;
    private String virtualHost;

    public String getDownTopicFilter() {
        return downTopicFilter;
    }

    public void setDownTopicFilter(String downTopicFilter) {
        this.downTopicFilter = downTopicFilter;
    }

    public String getExchangeName() {
        return exchangeName;
    }

    public void setExchangeName(String exchangeName) {
        this.exchangeName = exchangeName;
    }

    public String getHost() {
        return host;
    }

    public void setHost(String host) {
        this.host = host;
    }

    public String getMessageTtl() {
        return messageTtl;
    }

    public void setMessageTtl(String messageTtl) {
        this.messageTtl = messageTtl;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public Integer getPort() {
        return port;
    }

    public void setPort(Integer port) {
        this.port = port;
    }

    public String getUploadTopicFilter() {
        return uploadTopicFilter;
    }

    public void setUploadTopicFilter(String uploadTopicFilter) {
        this.uploadTopicFilter = uploadTopicFilter;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getVirtualHost() {
        return virtualHost;
    }

    public void setVirtualHost(String virtualHost) {
        this.virtualHost = virtualHost;
    }
}
